<?php
/**
 *
 * AntiAdblock extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2018 Picaron
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
        'ANTIADBLOCK_NO_JAVA'                       => '¡¡¡ Por favor, para poder acceder a nuestra web es necesario que active JavaScript en su Navegador !!!',
        'ANTIADBLOCK_HELP_JAVA'                     => 'Cómo habilitar JavaScript en su Navegador',
        'ANTIADBLOCK_JAVA_URL'                      => 'https://www.enable-javascript.com/es/',

        // ACP
        'ACP_ANTIADBLOCK'                           => 'Anti Adblock',
        'ACP_ANTIADBLOCK_EXPLAIN'                   => 'Esta extensión advierte a los usuarios que utilizan Bloqueadores de Anuncios en nuestra Web.<br><br>Es totalmente configurable desde esta sección, pudiendo seleccionar la posición y tipo del mensaje de la advertencia, el tiempo que se mostrará, el retraso entre las advertencias y la opción para cerrar el mensaje por medio de un botón con una cuenta regresiva.<br>Incluye la gestion de permisos de Grupos de Usuarios y Foros para poder definir cuando y a quien se mostraran las advertencias.<br>Es posible crear textos para tantos idiomas como sean necesarios.<br>El usuario que acceda a nuestra web y no tenga el texto de la advertencia definido en su idioma, vera la advertencia por defecto en Ingles.<br><br>Nota: Recuerde configurar correctamente los roles de permisos personalizados de los Grupos y Foros.',
        'ACP_ANTIADBLOCK_VERSION'                   => 'Versión de Extensión: ',
        'ACP_ANTIADBLOCK_LANGUAGES'                 => 'Datos de Idiomas',
        'ACP_ANTIADBLOCK_SETTINGS'                  => 'Configuración',
        'ACP_ANTIADBLOCK_ACTIVE'                    => 'Activar Anti Adblock',
        'ACP_ANTIADBLOCK_PACK_LANGUAGE'             => 'Idioma (Paquete: %s)',
        'ACP_ANTIADBLOCK_REQUEST_INI'               => 'Texto del Titulo de la Advertencia',
        'ACP_ANTIADBLOCK_REQUEST_INI_EXPLAIN'       => '(*) Campo Obligatorio.',
        'ACP_ANTIADBLOCK_REQUEST_DISABLE'           => 'Texto del la Advertencia',
        'ACP_ANTIADBLOCK_REQUEST_DISABLE_EXPLAIN'   => '(*) Opcional.',
        'ACP_ANTIADBLOCK_CLOSE_OVER'                => 'Mensaje junto a Botón Cerrar',
        'ACP_ANTIADBLOCK_CLOSE_OVER_EXPLAIN'        => '(*) Opcional.',
        'ACP_ANTIADBLOCK_TAKE_HELP'                 => 'Texto de Enlace Externo',
        'ACP_ANTIADBLOCK_TAKE_HELP_EXPLAIN'        => '(*) Opcional.',
        'ACP_ANTIADBLOCK_TAKE_HELP_URL'             => 'URL completa para Texto de Enlace Externo',
        'ACP_ANTIADBLOCK_TAKE_HELP_URL_EXPLAIN'     => '(*) Opcional.',
        'ACP_ANTIADBLOCK_COOKIE'                    => 'Tiempo de retardo entre cada Advertencia',
        'ACP_ANTIADBLOCK_COOKIE_EXPLAIN'            => 'Este valor fija el periodo de tiempo en el que el usuario podra acceder al foro sin recibir ninguna Advertencia. Un valor menor o igual a 10 se considerará como un valor CERO.',
        'ACP_DISPLAY_ANTIADBLOCK_SHOW'              => 'Mostrar la Advertencia en',
        'ACP_ANTIADBLOCK_SCREEN'                    => 'Pantalla Completa (El Usuario NO podrá navegar por el Foro)',
        'ACP_ANTIADBLOCK_BANNER'                    => 'Ventana Emergente (El Usuario podrá navegar PARCIALMENTE por el Foro)',
        'ACP_ANTIADBLOCK_MESSAGE'                   => 'Mensaje en parte superior (El Usuario SI podrá navegar por el Foro)',
        'ACP_ANTIADBLOCK_CAN_CLOSED'                => 'Mostrar Botón para cerrar Advertencia',
        'ACP_ANTIADBLOCK_CAN_CLOSED_EXPLAIN'        => 'Si se selecciona NO, el usuario NO podrá cerrar el mensaje de Advertencia.<br />Nota: No aplica en "Mensaje en parte superior".',
        'ACP_DISPLAY_ANTIADBLOCK_TIME'              => 'Tiempo de retardo para cerrar Advertencia',
        'ACP_DISPLAY_ANTIADBLOCK_TIME_EXPLAIN'      => 'Esta opción solamente tendrá validez si se selecciona en SI<br />la opción <i>Mostrar Botón para cerrar Advertencia.</i><br />Nota: No aplica en "Mensaje en parte superior".',
        'ACP_UNI_DELAY'                             => 'Segundos',
        'ACP_DISPLAY_INSTALL_ERROR'                 => 'Anti Adblock no se puede instalar. Se requiere phpBB 3.2.0 o posterior.',
        'ACP_DISPLAY_ANTIADBLOCK_ID_INVALID_TIT'    => 'El tamaño actual (%s caracteres) del campo "%s" del Paquete de idioma (%s) no es válido.<br />Debe de tener un tamaño inferior a 550 caracteres y no puede estar vacio.',
        'ACP_DISPLAY_ANTIADBLOCK_ID_INVALID_DIS'    => 'El tamaño actual (%s caracteres) del campo "%s" del Paquete de idioma (%s) no es válido.<br />Debe de tener un tamaño inferior a 550 caracteres.',
        'ACP_ANTIADBLOCK_PACK_LANGUAGE_NEW'         => 'Crear Nuevo',
        'ACP_ANTIADBLOCK_NAME_NEW'                  => 'Nombre (Código ISO)',
        'ACP_ANTIADBLOCK_NAME_NEW_EXPLAIN'       => '(*) Campo Obligatorio.',
        'ACP_ANTIADBLOCK_DELETE'                    => 'Eliminar',
        'ACP_ANTIADBLOCK_DELETE_EXPLAIN'            => 'Esta opcion no es reversible.<br>Se perderan todos los datos definidos para este idioma.<br><i>Nota: Solo aplica a esta Extension.</i>',
        'ACP_ANTIADBLOCK_LANGUAGE_EXIST'            => 'El nuevo idioma (%s) ya existe. No es posible volver a crearlo.',
        'LOG_CONFIG_ANTIADBLOCK'                    => '<strong>Editada Extensión Anti Adblock</strong>',

        // Permissions
        'ACL_CAT_ANTIADBLOCK'                       => 'Anti-Adblock',
        'ACL_U_SHOW_ANTIADBLOCK'                    => 'Mostrar Mensajes de Advertencia para DESACTIVAR Adblock',
        'ACL_F_SHOW_ANTIADBLOCK'                    => 'Mostrar en el Foro Mensajes de Advertencia para DESACTIVAR Adblock',
));
?>